*{margin: 0;padding: 0;font-family: Arial, "微软雅黑";}
.clearfix{clear:both;}

.error_404{background:#fff;height:540px;padding-bottom:30px;}
.error_404 .container{width:960px;height:540px;overflow:hidden; margin:auto;}
.error_404 .error_pic{float:left;width:560px;height:540px;background:url(../images/error_404.jpg) 0 0 no-repeat;}
.error_404 .error_info{float:right;width:390px;padding-top:180px;}
.error_404 .error_info h2{height:80px;line-height:80px;color:#333;font-size:24px;font-family:"\5FAE\8F6F\96C5\9ED1", Arial, Helvetica, sans-serif;}
.error_404 .error_info .operate{height:30px;line-height:30px;}
.error_a {float:left;height:30px;line-height:30px;padding:0 15px;margin:0;font-size:14px;font-family:'\5B8B\4F53';border:none;background:#89bf43;	color:#fff;}
.error_a:hover {background:#7da548;	color:#fff;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
